Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6064

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6064
Last Modified 05 Feb 2009 12:00:00
Published 04 Feb 2009 08:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6064

Summary

Multiple SQL injection vulnerabilities in DomPHP 0.81 allow remote attackers to execute arbitrary SQL commands via the cat parameter to agenda/index.php, and unspecified other vectors.

Vulnerable Systems

Application

  • Domphp 0.81


References

BID - 27233

MILW0RM - 4888


Last Updated: 27 May 2016 10:49:02